<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tec_PSFAlignment_lab</TPLID>
    <TPLName>PSFAlignment for lab</TPLName>

    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <DIT>1</DIT>
    </DetectorSetup>

    <InstrumentSetup>
      <!-- <CORO_SLIT_W>FQPM</CORO_SLIT_W> -->
      <ADC_Mode>OFF</ADC_Mode>
      <MaskComb>CI_GAUSS_LYOT</MaskComb>
      <DB_FILT_W>WINDOW</DB_FILT_W>
      <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
      <ND_FILT_W>OD0_5</ND_FILT_W>
    </InstrumentSetup>

    <TipTiltCtrlSetup>      
      <TTCAMTINT>0.000994919</TTCAMTINT>
      <TTPIXELGAINMODE>POINTGAIN</TTPIXELGAINMODE>
      <TTPIXELGAINRADIUS>15</TTPIXELGAINRADIUS>
      <!-- <TTTESTTIME>0.5</TTTESTTIME> -->
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
